html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
body, select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#607890; }
a:hover { color:#036; }
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

::-moz-selection{ background: #f2b21d; color:#fff; text-shadow: none; }
::selection { background:#f2b21d; color:#fff; text-shadow: none; } 

a:link { -webkit-tap-highlight-color: #f2b21d; } 


html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }


 /* Primary Styles
    Author: 
 */




/* 
 * print styles
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 

}





/*
 * Main styles 
 * 
 */
 
 
 html, body {
    height: 100%;
    background-color: #99b3cc;
    font-family: helvetica, arial, sans-serif;
}


/*--------------
 No-Script
--------------*/

.js #noscript {  display: none; }
.no-js #noscript {     position: absolute;
    left: 50%;  display: block; }

/*--------------
 Top & Bottom Panels & Wraps
--------------*/
 

#topWrap {
    width: 960px;
    z-index: 10;
    position: absolute;
    left: 50%;
    margin-left: -480px;
    height: 20px; /* not sure will block map if not covered by header */
}


#botWrap {
    width: 960px;
    z-index: 10;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -480px;
   /*height: 20px;  not sure will block map if not covered by header */
    float:left;
}

.js #topWrap, .js #botWrap {
	display:none;
}



#topPanel {
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border: 5px solid white;
    background-color: #dcedcb;
    clear: left;
    position: relative;
    top: -2px;
    z-index: 20;
    min-height: 20px;
}


#botPanel {
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border: 5px solid white;
    border-bottom: 0;
    background-color: #dcedcb;
    clear: left;
    position: relative;
    bottom: 0;
    z-index: 22;
    overflow: hidden;
}

 #botPanelInner {
    margin: 5px 0;
    min-height: 25px;
}


#rightPanel, #leftPanel {/*common*/
position:relative;
    top: 100px; /*topPanel height - (border width * 2) */
top:-7px;
}

#rightPanel {
    width: 100px;
    float: right;
/*right:-5px;*/
min-height:20px;
}

#leftPanel {
    width: 200px;
    float: left;
    left: 0px; /* why is this needed .k ? */
/*margin-left:-5px;*/
min-height:100px;
}

.dropPanel {/* for both left and right header dropdown panels*/
border:5px solid white;
    border-top: none;
    background-color: #dcedcb;
    padding-top: 5px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    z-index: 20;
}

#topPanelInner {
    min-height: 25px;
}


#searchBar /* ? */ {
    height: 45px;
    width: 943px;
    margin-top: -51px;
    margin-right: auto;
    margin-bottom: -27px;
    margin-left: auto;
    padding-top: 28px;
    padding-right: 19px;
    padding-bottom: 4px;
    padding-left: 19px;
    position: relative;
/*z-index: 90; */
background-color: transparent;
    background-image: url("../img/lang_en/searchbar.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
}

#wrap {
    min-height: 100%;
}

#main-wrap {
    overflow: auto;
    padding-bottom: 120px; /* must be same height as the footer */
  background: #008000;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#footer-wrap {
    position: relative;
    margin-top: -120px; /* negative value of footer height */
  height: 120px;
    background: #003366;
    clear: both;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

/*Opera Fix*/
body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}



/*--------------
 MENU 
--------------*/
#menuWrap {
    position: relative;
    height: 23px;
    float: left;
    z-index: 30;
}

#menu {
    float: left;
    list-style-type: none;
    z-index: 40;
}
#menu li {
    float: left;
    margin-right: 6px;
    color: #008000;
    background-color: #faf1e2;
    padding: 1px 6px 1px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 0px;
    font-size: 16px;
    text-shadow: #dcedcb 1px 1px 1px;
    border: 5px solid white;
    border-bottom: none;
}
#menu li:hover {
    color: #008000;
    cursor: pointer;
    background-color: #f2b21d;
}

#menu li.active {
    background-color: #dcedcb;
    color: #f2b21d;
    pointer-events: none;
    cursor: default;
}


#menuWrap #logo {
    float: left;
    position: relative;
    top: -5px;
    margin-left: 20px;
}

#menuWrap #logo:hover {
    cursor: pointer;
}

  
/******* /MENU *******/


/*--------------
 centreed msg box
--------------*/
 

#msg {
    text-align: center;
    visibility: hidden;
    width: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -100px; 
  /* Half the width of the DIV tag which is 50 pixels */
  margin-top: -50px; 
  /* Half the height of the DIV tag which is also 50 pixels */
  z-index:200;
}


/* msg styles */

.infoMsg, .geoMsg {
    color: #F6921E;
    border: 5px solid white;
    background-color: #dcedcb;
    padding: 5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    line-height: normal;
}

.infoMsg {
    font-size: 20px;
}

.geoMsg {
    font-size: 15px;
}

.geoMsg button {
    padding: 0px;
}

/*** geo arrow **/

#geoArrow {
    position: absolute;
    top: 50px;
    left: 60%;
    width: 170px;
    height: 152px;
    background: url("/img/geo_arrow.png") no-repeat 0 0;
    z-index: 1000;
}


/******* LOADING *******/
#loading {
    text-align: center;
    visibility: hidden;
    width: 100px;
    height: 100px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px; 
  /* Half the width of the DIV tag which is 50 pixels */
  margin-top: -50px; 
  /* Half the height of the DIV tag which is also 50 pixels */
  z-index:200;
}


#map {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: none;
    z-index: 1;
}

#overlay {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    height: 100%;
}


/* the close button*/
img#toggleTop, img#toggleBot {
    float: right;
    position: relative;
    top: 4px;
    right: 4px;
}


/*--------------
 Zoom [magnifing glass] icons
--------------*/
#magZoom {
}

#magZoom #zoomIn, #magZoom #zoomOut {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    margin-left: 11px;
}

#magZoom #zoomIn {
    background: url("/img/mag_in.png") no-repeat 0 0;
}
  
#magZoom #zoomOut {
    background: url("/img/mag_out.png") no-repeat 0 0;
}

#magZoom #zoomIn:hover {
    background: url("/img/mag_in_over.png") no-repeat 0 0;
}
  
#magZoom #zoomOut:hover {
    background: url("/img/mag_out_over.png") no-repeat 0 0;
}


/*--------------
 Bottom ads
--------------*/


 .geoAdBox {
    float: left;
    width: 170px;
    margin-left: 10px;
}

 
 
 .geoAdBox a {
    display: block;
    text-decoration: none;
    background-color: #faf1e2;
    overflow: hidden;
    margin-bottom: 5px;
}

  .geoAdBox img {
    border: 2px solid #faf1e2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: left;
    margin-right: 5px;
}
   .geoAdBox span {
    float: left;
}
 .geoAdBox a:hover {
}
  .geoTransBox {
    float: left;
    width: 175px; /* this to fix ie issue */
}
 
   .geoTransBox a {
    margin-bottom: 2px;
}
 
#Xoverlay_wrap { /* WHAT NOW ?*/
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
}
      
#Xcontainer {/* WHAT NOW ?*/
    float: left;
    background: #0D3349;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    width: 960%
}


/****************
*  Page Styles
****************/

.page-cont {
    padding: 5px;
    margin-left: 80px;
}

.page-cont.login table {
  /*text-align:right;
   margin-right:15px; */
}

.page-cont.login div {
    margin-left: 100px;
}
/*something up here table wont align right ??*/

.page-cont.login td {
    text-align: right;
    padding: 0 10px;
}

.page-cont.home {
    font-size: 20px;
    color: #008000;
    text-shadow: #FECA40 1px 1px 1px;
}

/* form  */

form input, form textarea, form select, button, .searchinputbox input {
    font-size: 16px;
    text-shadow: 0 0 1px rgba(0,0,0,0.01);
}

form input, form textarea, .searchinputbox input {
    border: 5px solid #faf1e2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    color: #49a006;
    padding: 4px;
}

form label {
    font-size: 14px;
}

/*
 * Search Page
 */
 
 #result_info {
    visibility: hidden;
}
 

#search_result {
    margin-top: 15px;
}

#search_result ul {
    list-style-type: none;
    margin-left: 0;
}

#search_result li {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 5px 0;
    min-height: 60px;
    color: #990000;
    display: block;
    font: bold 120% Arial, Helvetica, sans-serif;
    padding: 5px;
    text-decoration: none;
    background-color: #c0d9a6;
    border: solid 2px;
    border-bottom-color: #9aae85;
    border-right-color: #9aae85;
    border-top-color: #e6ffc7;
    border-left-color: #e6ffc7;
}

* html #search_result li {
    width: 400px;
}

#search_result li:hover {
    cursor: pointer;
    border-top-color: #9aae85;
    border-left-color: #9aae85;
    border-bottom-color: #e6ffc7;
    border-right-color: #e6ffc7;
}


#search_result h3 {
    color: #333;
    display: block;
    font: normal 85% Verdana, Arial, Helvetica, sans-serif;
    line-height: 125%;
}

#search_result span {
    color: #125F15;
   /* font: normal 70% Verdana, Arial, Helvetica, sans-serif;*/
}

#search_result img {
    color: #125F15;
    display: block;
    float: left;
    border: 2px solid #faf1e2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 3px;
    background: #fff;
    float: left;
    margin-right: 10px;
}


div.clear_button_wrapper {
    margin: 0;
    padding: 0;
    position: relative;
    display: inline;
}
      
div.text_clear_button {
    background: url("/img/broom_bw.png");
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    z-index: 2;
    position: absolute;
    cursor: pointer;
    top: 1px;
    left: -25px;
}


h4#faq_title {
    margin: 10px;
    margin-top: 45px;
    font-weight: bold;
    display: inline;
}


h4#faq_title #searchCount, h4#faq_title #category_title{
	font-size:20px;
	color:#008000;
	text-shadow:#FECA40 1px 1px 1px;
	//font-family: Georgia, "Times New Roman", Times, serif;
	
}



/*
Plugin Name: WP-Digg Style Paginator
Plugin URI: http://www.mis-algoritmos.com/2007/09/09/wp-digg-style-pagination-plugin-v-10/
Author: Victor De la Rocha
Author URI: http://www.mis-algoritmos.com
*/
/*Scott*/
div.pagination {
  padding:0px;
  margin:5px 0px;
  text-align:left;
  /*float:left;*/
  margin-bottom:20px;
}

div.pagination a {
    margin-right: 0px;
    margin-right: 5px;
    text-decoration: none;
    font-size: 16px;
    padding: 4px 7px;
    border: 5px solid #faf1e2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    color: #49a006;
}

div.pagination a:hover, div.pagination a:active {
  background-color: #faf1e2;
  background-color:#c0d9a6;
  border-color:#f2b21d;
  color:#710909;
}
div.pagination span.current {
    margin-right: 10px;
    font-weight: bold;
    background-color: #c0d9a6;
    border: 5px solid #f2b21d;
    color: #710909;
    font-weight: bold;
    font-size: 16px;
    padding: 4px 7px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.pagination span.disabled {
  padding: 5px 7px 5px 7px;
  margin-right:10px;
  color: #0099cc;
  
}

.topBox{
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 5px 0;
    min-height: 60px;
    display: block;
    padding: 5px;
    text-decoration: none;
    background-color: #c0d9a6;
    border: solid 2px;
    border-bottom-color: #9aae85;
    border-right-color: #9aae85;
    border-top-color: #e6ffc7;
    border-left-color: #e6ffc7;
  }
  
  .page-cont > .topBox,
  .page-cont > .faqBox {
  	margin-right:20px;
  }
  
 /*
 * faq Page stuff
 */
  
  .faqBox {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 5px 0;
    display: block;
    padding: 5px;
    text-decoration: none;
    background-color: #c0d9a6;
    border: solid 2px;
    border-bottom-color: #9aae85;
    border-right-color: #9aae85;
    border-top-color: #e6ffc7;
    border-left-color: #e6ffc7;
}
  
  .faqBox a {
    text-decoration: none;
}
  
  .acc_container {
    margin: 0 0 5px;
    padding: 0;
    overflow: hidden;
    clear: both;
}
.acc_container .block {
    padding: 10px;
}

































/*
 * Map balloon styles 
 *  
 */


/* Contact */

/*
 * reset the map canvas
 */

#map_canvas{
	color:#000;
	font-family: helvetica, arial, sans-serif;
}



.mapHeader {
    color: #008000;
    font-size: 30px;
}

.adContact {
    width: 400px;
}

.adContact .title {
    color: #008000;
    float: left;
    display: block;
    width: 100px;
    font-size: 15px;
}

.adContact .block {
    margin-bottom: 10px;
    float: left;
    display: block;
    width: 100%;
}

.adContact .name {
    font-size: 22px;
    color: #459e00;
    margin-top: 9px;
    margin-bottom: 9px;
}

.adContact .phoneNo,
.adContact .mobNo,
.adContact .faxNo,
.adContact .url,
.adContact .email,
.adContact .address {
    color: #003366;
    display: block;
    float: left;
    width: 300px;
}

.adInfo {

}

